.text {
	font-size:12px;
	font-family: san-serif;
}

.textbold {
	font-size:12px;
	font-family: san-serif;
	font-weight:bold;
}

#fl_menu {
 margin: 0;
}

#major_sponsor {
	margin-left:30px;
	margin-top:20px;
	ma\rgin-top:20px;
}

#anavpanel {
	position:absolute; 
	left:0; 
	top:0;	
	width:170px; 
	
    float:left;
    
}


#arightads {
	position:relative; 
}


ul#nav {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 150px;
	position:relative;
	z-index: 500;
	border-bottom: 1px solid #cdcdcd;


	}

ul#nav {
    margin-left: 10px;
    margin-bottom: 20px;
}


li.navli ul {
	position: absolute; 
	left: 85px;
	top: 5px;
    list-style: none;
	width: 145px;
	z-index: 500;
	display: none;
	}

li ul.articles {
	top: 75px;
}
li ul.boards {
	top: 50px;
}
li ul.archives {
	top: 204px;
}

li ul.departments {
	top: 125px;
}

li ul.odds {
	top: 150px;
}

ul li.navli a.navlink {
	display: block;
	text-decoration: none;
    font-family: sans-serif;
	font-size : 11px;
	font-weight: bold;
	color: #efefef;
	background: #700000;
	padding: 5px;
	border: 1px solid #808080;
	border-bottom: 0;
}

ul li.navli a.navlink:hover {
    color: #ff0000;
}

ul li.navli a.toplink {
    color: #ffff80;
}

a.toplink:hover {
    color: #ff0000;
}



/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; }
* html ul li a { height: 1%; }
/* End */


ul li:hover ul, ul li.over ul { 
	display: block;
}


/* Horizontal page-top navigation. */

#hnavlist {
	margin:0;
	margin-top: 10px;
	margin-left: 30px;
}


	
#hnavlist li
{
	display: inline;
	list-style-type: none;
	margin-right: 20px;

}


a.hnav:hover {
    color: #ff0000;
}

a.hnav {
	border: 1px solid #800000;
    	font: sans-serif;
	font-size : 11px;
	font-weight: bold;
	background: #700000;
	text-decoration: none;
    	text-align:center;
    	color: #ffff80;
	padding: 5px;
}
	